@charset "UTF-8";
/* Main Slideshow */
#main_slideshow {
  background-color: #000;
}

#main_slideshow .views_slideshow_cycle_main {
  /*max-width: 1680px;*/
  /* float: left; */
  margin: 0 auto;
}

#main_slideshow .views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  /*max-width: 1680px !important;*/
  height: 656px;
}

#main_slideshow .views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  /*max-width: 1680px !important;*/
  height: 656px;
}

#main_slideshow .views_slideshow_cycle_main .field-content {
  /*max-width: 1680px !important;*/
}

#main_slideshow .views_slideshow_cycle_main .field-content img {
  /*max-width: 1680px;*/
  height: 656px;
  margin: 0;
  padding: 0;
}

.slideshow-prev {
  background: url(../../images/left_arrow_black.png) 50% no-repeat;
}

.slideshow-next {
  background: url(../../images/right_arrow_black.png) 50% no-repeat;
}

.slideshow-pager {
  height: 24px;
  width: 24px;
  display: inline-block;
  padding: 17px 19px;
}

#main_slideshow {
  position: relative;
}

#main_slideshow .region-inner, #block-views-homepage-slideshow-block-1 {
  height: 656px;
}

#main_slideshow .block-inner {
  /* margin: 0px; */
  margin: 0 auto;
  width: 100%;
}

#main_slideshow .views-slideshow-controls-text-pause {
  display: none;
}

#main_slideshow .views-slideshow-controls-text-previous a {
  background-color: #FFF;
  float: left;
  padding: 0;
  font-size: 30px;
  color: #303030;
  line-height: 0;
}

#main_slideshow .views-slideshow-controls-text-previous a:hover {
  text-decoration: none;
}

#main_slideshow .views-slideshow-controls-text-next a {
  background-color: #FFF;
  float: right;
  padding: 0;
  font-size: 30px;
  color: #303030;
  line-height: 0;
}

#main_slideshow .views-slideshow-controls-text-next a:hover {
  text-decoration: none;
}

#main_slideshow .views-slideshow-controls-bottom {
  position: absolute;
  top: 45%;
  z-index: 10;
  width: 100%;
  height: 0;
  display: block;
}

#views-slideshow-xtra-overlay--homepage-slideshow--attachment-1 {
  /*position: absolute;
  left: 0px;
  right: 0px;
  top: 0;*/
  height: 100px;
}

.views-slideshow-xtra-overlay {
  bottom: 0;
}

.views-slideshow-xtra-overlay-row {
  /*   position: absolute;
     left: 0px;
     right: 0px;
     bottom: 0px;
    top: 516px;*/
  background: url(../../images/overlaybg.png) repeat;
  /*   padding: 20px;*/
}

.views-field-field-overlay-text {
  color: #FFF;
  font-size: 22px;
}

#main_slideshow div.mejs-mediaelement {
  /*top: -10px;*/
}

#main_slideshow .mejs-controls {
  bottom: 0;
  top: 520px;
  z-index: 10;
}

#main_slideshow .mejs-overlay-button, #main_slideshow .mejs-overlay-loading {
  top: 230px;
}

#main_slideshow .mejs-mediaelement video {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 960px !important;
  height: 646px !important;
  margin: 0 auto;
}

#main_slideshow .views-slideshow-xtra-overlay {
  z-index: 20;
}

#main_slideshow .mejs-container {
  padding-top: 0;
}

/*esconder botão fullscreen*/
#main_slideshow .mejs-fullscreen-button {
  display: none;
}

.slideshow_titulo {
  margin: 0 auto;
  width: 800px;
  color: white;
  height: 0 !important;
  font-size: 20px;
  text-transform: uppercase;
  padding-top: 10px;
}

.slideshow_descricao {
  margin: 0 auto;
  width: 800px;
  color: white;
  height: 0 !important;
  font-size: 20px;
  margin-top: -50px;
}

.slideshow_overlay_imagem {
  margin: 0 auto;
  width: 800px;
  height: 0 !important;
  padding-top: 10px;
}

.slideshow_overlay_imagem img {
  width: 857px !important;
  height: 90px !important;
}
